Uploaded image for project: 'Crowd'
  1. Crowd
  2. CWD-4355

Update the version of commons-httpclient to address CVE-2012-5783 & CVE-2014-3577 and gain SNI support

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Low
    • Resolution: Fixed
    • Affects Version/s: 2.8.2
    • Fix Version/s: 2.8.3
    • Component/s: None
    • Labels:

      Description

      Upgrade commons-httpclient to version 3.1-atlassian-2 to gain SNI support and to fix CVE-2012-5783 & CVE-2014-3577.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              dberrueta Diego Berrueta
              Reporter:
              dblack David Black
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: